.navbar {
    margin: 20px 3vw;
    border-radius: clamp(8px, 5vw, 50px);
    position: absolute !important; /* or absolute */
    top: 0;
    left: 0;
    right: 0;
    transition-duration: 0.4s !important;
    z-index: 99;
    background-color: rgba(255, 255, 255, 0.67) !important;
    backdrop-filter: blur(5px) saturate(3);
    border: solid 2px rgba(175, 172, 172, 0.4)
}

.navbar-toggler,
.navbar img {
    border-radius: 50px !important;
    margin-right: 15px;
}

li {
    margin-inline-start: unset;
    margin: 1px 5px;
}

.hero-text {
    position: absolute;
    top: 87vh;
    left: 50vw;
    transform: translate(-50%, -50%);
    color: white;
    text-align: center;
    width: 75vw;
    z-index: 1; /* stays above overlay */
    p {
        opacity: 0.7;
    }
}

.hero {
  position: relative;
  height: 100vh;
  width: 100vw;
  overflow: hidden;
  background-color: rgb(67, 67, 67);
}

img.show {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 40%;
}

.hero::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 50%,
    rgba(0, 0, 0, 0.3),
    rgba(0, 0, 0, 0.75)
  ), linear-gradient(
    to top,
    rgba(255, 255, 255, 0) 70%,
    rgba(255, 255, 255, 0.3),
    rgba(255, 255, 255, 0.7)
  );
  z-index: 1;
  transition-duration: 0.5s;
}

.indicators {
  display: flex;
  margin-top: 15px;
  justify-content: center;
}

.bar {
  padding: 8px 4px !important;
  margin: 2px;
  border: none;
  cursor: pointer;
  background: transparent;
  height: unset;
}

.bar::after {
    content: "";
    width: 30px;
    height: 4px;
    background: rgba(255,255,255,0.4);
    border-radius: 10px;
    transition-duration: 0.3s;
    transition-delay: 0.1s;
}

.bar.active::after {
  background: white;
  width: 60px;
  box-shadow: 0 3px 6px rgb(255, 255, 255);
}

#hero-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 1;
  transition: opacity 0.5s;
}

#hero-img.fade-out {
  opacity: 0.6;
}
